Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# IFR_Service.h File Reference

`#include "tao/PortableServer/PortableServerC.h"`
`#include "orbsvcs/orbsvcs/IFRService/IFR_Service_Utils.h"`
`#include "tao/ORB.h"`

Include dependency graph for IFR_Service.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | IFR_Service